/*
Theme Name: Twenty Thirteen Child
Theme URI: http://www.copycatdruk.be
Description: Berlin theme
Author: Copycat
Author URI: http://www.copycatdruk.be
Template: twentythirteen
Version: V1.0.0
*/

@import url('../twentythirteen/style.css');

/* Fonts */

@font-face {
    font-family: 'helvetica_neue_lt_com77BdCn';
    src: url('/wp-content/themes/twentythirteen-child/_font/helvetica-neue-lt-com-77-bold-condensed-webfont.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/twentythirteen-child/_font/helvetica-neue-lt-com-77-bold-condensed-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/wp-content/themes/twentythirteen-child/_font/helvetica-neue-lt-com-77-bold-condensed-webfont.woff') format('woff'), /* Mordern Browsers */
         url('/wp-content/themes/twentythirteen-child/_font/helvetica-neue-lt-com-77-bold-condensed-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/wp-content/themes/twentythirteen-child/_font/helvetica-neue-lt-com-77-bold-condensed-webfont.svg#helvetica_neue_lt_com77BdCn') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue_lt_std37ThCn';
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticaneueltstd-thcn-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticaneueltstd-thcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneueltstd-thcn-webfont.woff') format('woff'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneueltstd-thcn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneueltstd-thcn-webfont.svg#helvetica_neue_lt_std37ThCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticaneue-lightcond-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticaneue-lightcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneue-lightcond-webfont.woff') format('woff'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneue-lightcond-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticaneue-lightcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neueultralight';
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticneueultralight-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/_font/helveticneueultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticneueultralight-webfont.woff') format('woff'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticneueultralight-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentythirteen-child/_font/helveticneueultralight-webfont.svg#helvetica_neueultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Global */

html, body, h1, h2, h3, h4, h5, h6, a, p {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: #000000;
	background-image:url('/wp-content/themes/twentythirteen-child/img/bg.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: 100%;
	color: #FFFFFF;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

p {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
}

.entry-content a {
	color: #747474 !important;
}

a:visited {
	color: #747474;
}

/* Reset */

.hentry, .entry-header, .entry-title, .entry-content, .entry-meta, .page-content, div.nav-menu > ul {
	margin: 0;
	padding: 0;
	max-width: none;
}
.entry-title a {
	color: #AAAAAA;
}

.edit-link,
.mr_social_sharing {
	display: none !important;
}

.no-link-style {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA !important;
}
.no-link-style:hover {
	text-decoration: underline;
	color: #AAA;
}

media="all"
button, input, select, textarea {
	font-size: inherit;
	max-width: none;
	vertical-align: auto;
}

.entry-content a:hover, .comment-content a:hover {
	color: inherit;
}

/* Header */

#masthead {
	position: fixed;
	z-index: 100;
	top: 0;
	height: 70px;
	width: 100%;
	background-color: #161616;
}

.site-header .logo {
	background: url('/wp-content/themes/twentythirteen-child/img/logo.png') no-repeat;
	width: 140px;
	height: 40px;
	display: block;
	margin: 15px auto 0 auto;
}

.site-title {
	color: #FFFFFF;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}

.site-header .site-title:hover {
	text-decoration: none;
}

/* Navigation */

.main-navigation {
	max-width: 1024px;
	min-height: 0px;
}

.navbar {
	background-color: #80150F;
	max-width: 100%;
	height: 34px;
	z-index: 100;
	margin-top: 70px;
	position: fixed;
	top: 0;
}

.site-header .search-field {
	margin: 0;
}

/* Main navigation */

#menu-main-nav,
#menu-main-nav-fr,
#menu-main-nav-en {
	height: 34px;
	padding: 7px 0;
	text-align: center;
	margin: 0;
}
#menu-main-nav li:after,
#menu-main-nav-fr li:after,
#menu-main-nav-en li:after {
	content: '//';
	padding: 0 4px 0 8px;
}
#menu-main-nav li:last-child:after,
#menu-main-nav-fr li:last-child:after,
#menu-main-nav-en li:last-child:after {
	content: '' !important;
	display: none !important;
}
.nav-menu, 
.nav-menu > ul {
	padding: 0;
}
.nav-menu li {
	color: #FFFFFF;
	font-family: 'helvetica_neue_lt_com77BdCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
}
.nav-menu li a {
	color: #FFFFFF;
	display: inline-block;
	font-family: 'helvetica_neue_lt_com77BdCn', Helevetica, sans-serif;
	
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0;
	line-height: 1;
}
.nav-menu li a:hover{
	opacity: 0.8;
}
.nav-menu .current-menu-item a {
	color: #FFFFFF;
	font-style: normal;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: transparent;
}

/* Menu language */

#menu-lang-nav {
	position: absolute;
	padding: 7px 0 0 0;
	margin: 0;
	right: 0;
	top: 0;
}
#menu-lang-nav {
	padding: 7px 16px 0 0;
}
#menu-lang-nav li {
	display: inline-block;
}
#menu-lang-nav li a {
	color: #FFFFFF;
	font-family: 'helvetica_neue_lt_com77BdCn', Helevetica, sans-serif;
	letter-spacing: 1px;
}
#menu-lang-nav li a:hover {
	opacity: 0.8;
}
#menu-lang-nav li:after {
	content: '//';
	padding: 0 4px 0 8px;
}
#menu-lang-nav li:last-child:after {
	content: '' !important;
	display: none !important;
}

/* Sub navigation */

#menu-sub-nav {
	list-style-image: url('/wp-content/themes/twentythirteen-child/img/diamond.png');
	position: fixed;
	margin-left: -75px;
	display: none;
}
#menu-sub-nav a {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
 	color: #FFF;
	font-size: 16px;
}
#menu-sub-nav a.active {
}
#menu-sub-nav a:hover {
	opacity: 0.8;
	text-decoration: none;
}

/* Site */

#main {
	max-width: 1024px;
	margin: 0 auto;
}
.site {
	border: none;
	max-width: none;
	background-color: transparent;
	margin-top: -50px;
}
#primary {
}
#primary-project {
	max-width: 776px;
	margin-left: 124px;
}
#secondary {
	top: 0;
}
#content {
	margin-top: 180px;
	max-width: 1024px;
}
#front-blocks {
	
}

/* Front-page */

#front-page {
	width: 1024px;
	min-height: 700px; /* temp? -ndj */
	margin: 142px auto 0 auto;
}

.front-page-block .title {
	padding: 8px 0 0 0;
}

.front-page-block {
	width: 190px;
	height: 212px;
	float: left;
	overflow: hidden;
	margin: 0 14px 14px 0;
	position: relative;
	background-color: #000000;
}
.front-page-block.large {
	width: 394px;
	height: 454px;
}
.front-page-block.medium {
	width: 394px;
}
.front-page-block.front2 {
	width: 241px
}
.front-page-block.large2 {
	width: 497px;
	height: 454px;
}
.front-page-block.medium2 {
	width: 497px;
}
.front-page-block .entry-thumbnail {
	height: 153px;
    overflow: hidden;
}
.front-page-block.large .entry-thumbnail {
	height: 387px;
}
.front-page-block.large2 .entry-thumbnail {
	height: 387px;
}
.front-page-block.medium .entry-thumbnail {
	height: 153px;
}
.front-page-block.medium2 .entry-thumbnail {
	height: 153px;
}
.front-page-block:hover {
	opacity: 0.9;
}
.front-page-block .title {
}
.front-page-block h2.entry-title {
	border-bottom: 1px solid #959696;
	margin: 0 0 3px 0 !important;
	padding: 0 0 2px 0 !important;
}
.front-page-block h2.entry-title,
.front-page-block h2.entry-title a,
.front-page-block h2.entry-date {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	color: #747474;
	text-align: center;
	margin: 0;
	letter-spacing: 1px;
	padding: 0 5px;
	line-height: 1;
}
.front-page-block h2.entry-title.small, .member-page-block h2.entry-title.small {
	font-size: 15px;
	padding: 0 0 3px 0 !important;
}
.front-page-block h2.entry-title a:hover {
	text-decoration: none;
}
.front-page-block h2.entry-date {
	font-size: 16px;
	color: #747474;
}
.block-link span { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
  /* Fixes overlap error in IE7/8, make sure you have an empty gif */
  background-image: url('/wp-content/themes/twentythirteen-child/img/empty.gif');
}

/* News page */

.news-page-block {
	width: 236px;
	height: 260px;
	float: left;
	overflow: hidden;
	margin: 0 20px 20px 0;
	position: relative;
	background-color: #000000;
}

.news-page-block .title {
	padding: 10px 12px;
}

.news-page-block .entry-content {
	text-align: left !important;
	padding: 0 12px;
}

.news-page-block .entry-content p {
	font-size: 14px !important;
}

.news-page-block h2.entry-title {
	border-bottom: 1px solid #959696;
	padding-bottom: 5px;
}

.news-page-block h2.entry-title,
.news-page-block h2.entry-title a,
.news-page-block h2.entry-date {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 15px; /* 18px */
	font-weight: 100;
	text-transform: uppercase;
	color: #747474;
}

.news-page-block h2.entry-title a:hover {
	text-decoration: none;
}

.news-page-block h2.entry-date {
	font-size: 16px;
	color: #747474;
}

.news-downloads li a,
.news-downloads li span {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
}

/* Contact */

.contact-page-block,
.member-page-block {
	width: 190px;
	height: 220px;
	float: left;
	overflow: hidden;
	margin: 0 14px 14px 0;
	position: relative;
	background-color: #000000;
}

.contact-page-block .entry-content p {
	padding: 10px;
	text-align: left;
	font-size: 13px;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-weight: 100;
	color: #747474;
	line-height: 1.4;
}
.contact-page-block .entry-content a {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
}
.contact-page-block .entry-content strong {
	color: #FFFFFF;
}

.member-page-block .title {
	padding: 3px 12px 0 12px;
	text-align: center;
	bottom: 0;
	width: 100%;
	background-color: #000;
}

.member-page-block .entry-content {
	text-align: left !important;
	padding: 0 12px;
}

.member-page-block h2.entry-title {
	border-bottom: 1px solid #959696;
}

.member-page-block h2.entry-title,
.member-page-block h2.entry-title a,
.member-page-block h2.entry-date {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	color: #747474;
	line-height: 1;
}

.member-page-block h2.entry-title a:hover {
	text-decoration: none;
}

.member-page-block h2.entry-date {
	font-size: 12px;
	color: #747474;
	margin: 2px 0 12px 0;
}

/* Sidebar */

.site-main .sidebar-container {
	height: 0;
	position: absolute;
	right: 0;
	z-index: 1;
}

.site-main .widget-area {
	width: auto;
}

.widget {
	position: static !important;
	background-color: transparent;
	padding: 0;
}
.widget li {
	padding: 0;
	line-height: 1.3;
}

/* All pages */

.page h1.entry-title {
	text-align: center;
	border-bottom: 2px solid #777;
	margin-bottom: 40px;
	padding: 10px 0 10px 0;

	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	color: #777;
}
.page h1.entry-title a {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	color: #777;
}
.page .entry-content {
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
}

.entry-content.info {
	max-width: 500px;
	margin: 0 auto;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
	padding: 0 0 15px;
}

/* Project-page */

.project-container {
	position: relative;
}

.project-container h2.main-title {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
	border-bottom: 3px solid #FFF;
	margin: 80px 0 0 0;
	padding: 0;
	position: absolute;
	width: 100%;
}

.project-container h2.entry-title {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	color: #777;
	border-bottom: 2px solid #777;
	margin-bottom: 40px;
	padding: 10px 5px 10px 5px;
}

.project-container p {
	max-width: 500px;
	margin: 0 auto;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
	padding: 0 0 15px;
}

.project-container .entry-content {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
}

.project-container ul {
	color: #AAA;
}
.project-container ul li {
	line-height: 1;
}
.project-container ul li a,
.project-container ul li span {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
}
.project-container ul li a:hover {
	color: #AAA;
	opacity: 0.8;
	text-decoration: none;
}

.project-container .scroll-arrow {
	text-align: center;
	position: absolute;
	margin-top: 400px;
	z-index: 100;
	width: 100%;
}

.project-container .scroll-arrow img {
	cursor: pointer;
	width: 25px;
}

#credits {
	border: none;
	margin: 0 auto;
	max-width: 100%;
}
#credits tr td {
	border: none;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	letter-spacing: 1px;
	line-height: 1.2;
	font-size: 13px;
	padding: 6px 6px 6px 0;
}
#credits tr td.credit-type {
	width: 170px;
}  
.credit {
	
}
.credit-type {
	float: left;
	min-width: 80px;
	text-align: right;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	color: #FFFFFF;
}
.credit-type-2 {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	color: #FFFFFF;
}
.credit-names {
	float: left;
	width: 180px;
}
#thanks, #coproducers {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	letter-spacing: 1px;
	line-height: 1.2;
	margin-top: 20px;
	font-size: 13px;
}

#image-gallery {
	margin: 0 auto;
	float: left;
	width: 100%;
}
#video-gallery, #audio-gallery {
	/*border-top: 1px solid #777;*/
	margin-top: 20px;
	/*padding-top: 20px;*/
}
#video-gallery img, #audio-gallery img {
	height: 150px;
}
.gallery-video, .gallery-audio {
	width: 150px;
	height: 150px;
	position: relative;
	float: left;
	margin: 0 4px 4px 0;
}
.play {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -11px;
	margin-left: -11px;
}
.play img {
	width: 21px !important;
	height: 21px !important;
}
.gallery-image {
	float: left;
	margin: 0 4px 4px 0;
}

.share-project {
	position: fixed;
	top: 142px;
	z-index: 11111;
}
#fancybox-wrap {
	width: auto !important;
}

/* Nieuws (news) */

.news-container h2.entry-title {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	color: #777;
	border-bottom: 2px solid #777;
	margin-bottom: 40px;
	padding: 10px 5px 10px 5px;
}

.news-left {
	width: 500px;
	float: left;
}
.news-left img {
	padding: 0 50px;
}
.news-right {
	width: 440px;
	float: left;
}
.news-center p {
	padding: 0 20px;
}

/* Subscribe (Nieuwsbrief) */

#subscribe {
}

#subscribe h2 {
	font-family: 'helvetica_neue_lt_std37ThCn', Helvetica, sans-serif;
	font-size: 44px;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	color: #777;
	border-bottom: 2px solid #777;
	margin-bottom: 15px;
	padding: 10px 5px 10px 5px;
}

#subscribe form {
	max-width: 434px;
	margin: 0 auto;
}

#subscribe form label {
	color: #747474;
	font-size: 14px;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
}

#subscribe form input[type=text],
#subscribe form input[type=email],
#subscribe form select {
	width: 434px;
	height: 36px;
	border: 1px solid #FFF;
	background-color: #9c9c9c;
	margin-bottom: 10px;
}

#subscribe form input[type=image] {
	border: none;
	font-family: inherit;
	padding: 0;
	margin-top: 20px;
}

#subscribe form input[type=image]:hover {
	opacity: 0.8;
}

/* Tourdate (events) */

#filter {
	width: 190px;
	margin-right: 20px;
	float: left;
}

#filter h2 {
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	color: #747474;
	text-align: center;
	margin: 0 0 15px 0;
	letter-spacing: 1px;
	padding: 0 5px;
	border-bottom: 1px solid;
	cursor: pointer;
}

#filter a {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #AAA;
}

.filter-datum {
	padding: 20px 10px 10px 10px;
	background-color: #000;
}

.filter-datum .month-nav {
	text-align: center;
}

.filter-datum .month-nav a {
	text-transform: uppercase;
	font-size: 20px !important;
	
}

.filter-day {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 1px;
	text-align: right;
	font-size: 13px !important;
}

.filter-land {
	background-color: #000;
	padding: 10px;
	margin-top: 20px;
}

.filter-land a {
	display: block;
}

.filter-project {
	background-color: #000;
	padding: 10px;
	margin-top: 20px;
}

.filter-project a {
	display: block;
}

.toggle-close img {
	width: 190px;
	height: 14px;
	display: block;
}

.toggle-open img {
	width: 190px;
	height: 14px;
	display: block;
}

.test {
	width: 190px;
	height: 14px;
	display: block;
}

.selected {
	color: #FFFFFF !important;
}

#tourdate-table {
	max-width: 800px;
	float: left;
	margin: 11px 0 20px;
}

#tourdate-table,
#tourdate-table tr td {
	border: none;
	padding: 0;
}

#tourdate-table tr td {
	padding: 0 0 0 10px !important;
}

.table-top-row {
	border-bottom: 1px solid !important;
	text-transform: uppercase;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	color: #AAA;
	padding: 0 10px !important;
}

#tourdate-table tr td p {
	margin: 0;
	padding: 5px 0 0 0;
}

.event-title,
.event-title a {
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #FFF;
}

/* Memberx */

#members {
	width: 500px;
	margin: 0 auto;
}

/* Footer */

.site-footer {
	position: fixed;
	z-index: 100;
	bottom: 0;
	width: 100%;
	background-color: #161616;
}

.site-footer .site-info {
	max-width: 1024px;
	padding: 15px 0 10px 0;
	color: #747474;
	font-size: 14px;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
}

.site-footer .site-info a {
	color: #747474;
	font-size: 14px;
	font-family: 'helvetica_neue_lt_std37ThCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
}

#footer-social {
	float: left;
}
#footer-social a img:hover {
	opacity: 0.8;
}
#footer-social .facebook {
	margin-left: 10px;
}
#footer-subscribe {
	float: right;
}
#footer-subscribe a img {
	margin-top: -5px;
	margin-right: 17px;
}
#footer-subscribe a img:hover {
	opacity: 0.8;
}
/* forms */

.form {
	margin-bottom: 10px;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
	-webkit-appearance: none;
	background: transparent;
	border: none;
	background-color: #80150F;
	padding: 5px 5px 3px 5px;
	font-size: 14px;
	font-family: 'helvetica_neue_lt_com77BdCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #80150F;
	outline: none;
	opacity: 0.8;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #80150F;
	border: none;
	border-top: none;
	padding: 5px 5px 3px 5px;
}

/* Social sharing buttons */

.social-sharing {
	float: right;
}

.mr_social_sharing_wrapper {
	padding: 7px 14px 0 0 !important;
}

.mr_social_sharing img,
.mr_social_sharing_top img {
	width: 50px;
	height: auto;
}

.mr_social_sharing img:hover,
.mr_social_sharing_top img:hover {
	opacity: 0.8;
}

.menu-toggle {
	cursor: pointer;
	margin: 0;
	padding: 10px 0 7px 10px;
	color: #FFFFFF;
	font-family: 'helvetica_neue_lt_com77BdCn', Helevetica, sans-serif;
	font-family: 'helvetica_neueregular', Helevetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1;
	z-index: 11111111111;
}

.clear {
	clear: both;
}

/* End: Overrule all */

a.readmore {
	color: #80150F !important;
	font-size: 13px;
	font-weight: 100;
}

.entry-thumbnail img {
	width: 100%;
}

b, strong {
	color: #FFFFFF;
}

/* Why? */

div.mr_social_sharing_wrapper {
	display: none;
}

/* Popup image */

#html5-text {
	font-size: 13px !important;
}

#html5-elem-wrap {
	background: #FFFFFF !important;
}

#html5-elem-data-box {
	background: #000000 !important;
}

#html5-text {
	color: #FFFFFF !important;
}

#html5-watermark {
	display: none !important;
}